.left-side {
    background-color: transparent;

    img {
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        width: 100%;
        height: 100%;
        object-fit: cover;

        &.dark {
            display: none;
        }
    }
}